/*
	Theme Name: Master Study Child
	Description: Theme du LFIK base sur le theme Master Study
	Author: Mathieu LFIK
	Version: 2.0
	Template: masterstudy
	Text Domain: masterstudy-child
*/
html { scroll-behavior: smooth;}body{line-height: 1.7;} .wpb_revslider_element {margin-bottom: 0px!important} 
.header_top_bar li.fa a:hover{color: #c7e0f7;}.entry-header {background-color: #5393cc;}.header-menu-mobile #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {background-color: #f0f2f5;border-bottom: 1px solid #e1e2e4;}.wpb_wrapper h3{margin:40px 0 20px}.logo-aefe img{margin-left:20px}.img-responsive{float:left}div.post_thumbnail img{min-width: 840px;margin:0 0 20px 0}.transparent_header_off .header_default{min-height:59px;padding:14px 0}.fa-bookmark::before {display: none;} blockquote::before,blockquote::after{background-color:#d0d8e6} ul li a {color: #48a7d4;font-size: 14px;}.vc_gitem-post-data-source-post_title h4{font-weight:400;color:#3675ae;font-size:16px;}.stm_post_details{display:none}.vc_custom_1453425967719 .vc_gitem_row .vc_gitem-col {padding: 0 10px;}.vc_gitem-post-data{margin-bottom:0px;}.vc_gitem-post-data-source-post_excerpt p{margin: 0 0 10px;line-height:1.7;color: #a3a8af;}.vc_custom_heading a {text-transform: uppercase;}.tribe-events-category-vacances{background:#b1d042}.tribe-events-month-event-title{font-size:20px}.tribe-events-category-vacances a{color:#2b2e34}.tribe-events-category-jours-feries a{color:#ffffff}.tribe-events-category-jours-feries{background:#3fc4b2}.tribe-events-category-evenements{background:#5daedd}.tribe-events-category-evenements a{color:#2b2e34}.tribe-events-category-parcours-educatif{background:#fcb842}.tribe-events-category-parcours-educatif a{color:#2b2e34}.tribe-events-category-reunion{background:#f7e737}.tribe-events-category-reunion a{color:#2b2e34}#footer{position:absolute}#footer_top{background:#0099ff;padding:60px 0}.vc_tta-tabs.vc_tta-tabs-position-top:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tab.vc_active > a {background-color: #ffffff !important;font-weight: bold;}.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {background-color: #cad2e0 !important;}#footer .menu-footer-menu-container{margin:0 auto;width:25%}.menu-footer-menu-container .menu{list-style:outside none none;padding:0}.menu-footer-menu-container .menu li{float:left;margin:1px 20px 0 0}.footer_widgets_wrapper .textwidget{text-align:center}.transparent_header_off .header_default::after,#header.sticky_header .header_default.fixed::after{bottom:-0px;height:0px;box-shadow:0 2px 0 -1px rgba(0, 0, 0, 0.07)}.breadcrumbs_holder_empty,.breadcrumbs_holder{margin-bottom:0px}.stm_breadcrumbs_unit{background-color:#ebeff5;border-bottom:1px solid #d5ddea}.stm_breadcrumbs_unit .navxtBreads > span a,.stm_breadcrumbs_unit .navxtBreads > span,.stm_breadcrumbs_unit .navxtBreads{color:#718097}.vc_grid-filter.vc_grid-filter-default > .vc_grid-filter-item{border-radius:10px}#footer_copyright .copyright_text a{text-decoration:none !important}#wrapper {background:#f5f9fc none repeat scroll 0 0; padding-bottom: 0px}#main{background:#fff none repeat scroll 0 0; padding-bottom: 0px}.stm_post_info .post_title{text-transform:none;margin:20px 0 11px;padding:15px 0 14px}.stm_single_post .sidebar-area{margin-top:0px}.vc_sidebar_position_right > .wpb_wrapper::after,.sidebar_position_right::after,.sidebar-area::after{background-color:transparent}.sidebar-area .widget{padding-top:0px}.stm_theme_wpb_video_wrapper,.icon_box vc_custom_1419240516480{border-radius: 0 0 3px 3px;box-shadow:0 3px 5px rgba(0, 0, 0, 0.1)}.col-lg-9 .vc_sidebar_position_right > .wpb_wrapper,.sidebar_position_right{padding-right:0px}.stm_single_post .col-lg-9{padding-left:25px;padding-right:25px}.stm_single_post .row .col-lg-9,.wpb_wrapper .widget{background-color:#fff !important;border-radius:3px;}.vc_custom_1449220049185{border-radius:5px 5px 0 0;box-shadow:0 3px 5px rgba(0, 0, 0, 0.1)}.vc_custom_1453425967719,.vc_custom_1592033580870,.vc_custom_1449220049185,.vc_custom_1592033661194,.vc_custom_1592033622189,.vc_custom_1592033598910,.vc_custom_1592033606270,.vc_custom_1592033592491,.vc_custom_1592033631426,.vc_custom_1592033637532{border-radius:0 0 5px 5px;box-shadow:0 3px 5px rgba(0, 0, 0, 0.1)}.stm_video_wrapper_title{border-bottom:0px solid #ccc;margin-bottom:-10px;padding-bottom:0px}h2.wpb_video_heading,.wpb_singleimage_heading{background:#78b6ed none repeat scroll 0 0;border-radius:3px 3px 0 0;color:#ffffff;padding:10px 0;text-align:center;font-size:14px;font-weight:400;box-shadow:0 3px 5px rgba(0, 0, 0, 0.1)}.wpb_singleimage_heading{margin-bottom:0px}.vc_col-sm-3 .wpb_content_element{margin-bottom:5px}.vc_column_container .widget_title h3, .vc_raw_html{background:#78b6ed;border-radius:3px 3px 0 0;color:#ffffff;font-size:18px;padding:10px 0;text-align: center;}.widget_archive{background:#5393cc;border-radius:3px 3px 0 0;color:#ffffff;font-size:18px;padding:5px 0 0 0;text-align: center;}.widget_archive .widget_title h5{margin: 5px 0 10px;font-size: 16px;text-transform:uppercase;color:#5393cc}.tableau01{background-color:#d7dee9}.tableau02 th,.tableau02 tr,.tableau02 td{border:0px}.tableau01 th,.tableau01 tr,.tableau01 td{border:1px solid #cad2e0}.tableau01 tr:nth-child(2n){background-color:#f1f1f1}.sidebar-area .widget:first-child{margin-top:0px}.sidebar-area .widget::before{height:0px}.sidebar-area .widget::after{height:0px}.stm_theme_wpb_video_wrapper .stm_video_preview::before{border-left:15px solid #6689ac}#footer_copyright{border-top:0px solid #5e676b}#footer_top,#footer_top .widget_contacts ul li .icon,#footer_top caption,#footer_top label,#footer_top .label,#footer_top button,#footer_top input,#footer_top optgroup,#footer_top select,#footer_top textarea{color:#fff}.icon_box.dark a{font-size:15px}.custom-border textarea,.custom-border input[type="text"],.custom-border input[type="email"],.custom-border input[type="number"],.custom-border input[type="password"],.custom-border input[type="tel"],.custom-border .select2-search__field,.custom-border .select2-search input.select2-input,.custom-border .form-control{border-color:#c0cdde;color:#718097}.form-control::-moz-placeholder{color:#718097}.entete-sidebar{font-weight:700}table.aps > thead > tr > th,table.aps > thead > tr > td,table.aps > tbody > tr > th,table.aps > tbody > tr > td,table.aps > tfoot > tr > th,table.aps > tfoot > tr > td,table.aps > thead > tr > th{line-height:1.875;vertical-align:top}table.aps{width:100%;border:1px solid rgba(100, 150, 200, 0.5);border-collapse:collapse}table.aps th{background-color:#d8e3ec;border:1px solid rgba(100, 150, 200, 0.5);text-align:left}table.aps tr{background-color:#ffffff}table.aps td{border:1px solid rgba(100, 150, 200, 0.5)}table.aps tr.prof{background-color:#eff0cf}table.aps tr.jap{background-color:#a6cfd5}table.aps tr.aps{background-color:#e0b89d}table.aps tr.bur{background-color:#edcdf4}table.aps tr.vert{background-color:#eff0cf}table.aps th.vert{background-color:#eff0cf}table.aps td.bleu{background-color:#e9f1f7}table.aps td.jaune{background-color:#e2f7ad}table.aps td.bleu1{background-color:#9cd0fa}table.aps td.bleu2{background-color:#a9f9f1}table.aps td.vert1{background-color:#e2f7ad}table.aps td.rouge{background-color:#fdb4af}table.aps td.marron{background-color:#f2dfb5}table.aps td.jaune1{background-color:#e6fa89}table.aps td.rose{background-color:#ebc2fe}table.aps td.bleu3{background-color:#c2c2fe}table.aps td.orange1{background-color:#facda2}table.aps th.barre{background-color:#d4e3e5}table.aps tr.tarif{background-color:#48a7d4;color:#ffffff}#tribe-events{padding-top:50px}.post-type-archive-tribe_events .entry-header,.post-type-archive-tribe_events .stm_breadcrumbs_unit,.single-tribe_events .entry-header,.single-tribe_events .stm_breadcrumbs_unit{display:none}#tribe-geo-results h2.tribe-events-page-title,h2.tribe-events-page-title{font-size:36px;font-weight:300}.tribe-events-calendar thead th{background-color:#1d5180;border-left:1px solid #1d5180;border-right:1px solid #1d5180}.tribe-events-calendar div[id*="tribe-events-daynum-"],.tribe-events-calendar div[id*="tribe-events-daynum-"] a{background-color:#5393cc}#tribe-events .tribe-events-button,#tribe-events .tribe-events-button:hover,#tribe_events_filters_wrapper input[type="submit"],.tribe-events-button,.tribe-events-button.tribe-active:hover,.tribe-events-button.tribe-inactive,.tribe-events-button:hover,.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"],.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a{background-color:#1d5180}.select2-selection__arrow b::after{color: #5393cc !important}#lang_sel_footer{display:none;}.st_googleplus_large{display:none;}
.widget.widget_recent_entries ul, .widgets_on_page.wop_tiny1.wop_small1.wop_medium1.wop_large1.wop_wide1 ul{list-style-type: none;}
.wp-block-quote.is-large p, .wp-block-quote.is-style-large p, h4, .h4, blockquote {
    line-height: 18px;
    letter-spacing: -0.7px;
    font-weight: 400;
    font-size: 16px;
    font-style: italic;
}
.wp-block-quote.is-large, .wp-block-quote.is-style-large { background: #ebeff5;padding: 15px;}

.img-article{border-radius: 5px 5px 0 0;} .title-article{border-radius: 0px 0px 5px 5px;}

.tribe-events-list-widget-3 {
	background-color: transparent !important;
	border-radius: 0;
	box-shadow: none;
	list-style-type : none;
	color: white;}
.tribe-events-list-widget-events {padding: 0 1.5rem 1.5rem 1.5rem; border-radius: 5px;}
.tribe-event-title > a ,.tribe-event-duration {color: white;font-size: 18px;font-weight: 400;}
.tribe-events-widget-link > a {color: white;margin-left: 20px;}
.widget_title > h5 {display:none}
.vc_row{padding-bottom: 0px!important}

.aps-header {border-bottom-width: 1px !important;border-bottom-color: #e4e6e8 !important; border-bottom-style: solid !important;}

.bouton-menu-page {display:inline !important;}
.liste-footer li, .liste-footer li a{list-style-type: none !important;font-size:12px}
.liste-footer ul{padding:0 !important;}
.alan {display: flex; margin: 0 auto;width: 500px;}
.alan li {
    color: rgb(106, 132, 161);
    height: 80px;
    line-height: 80px; 
    padding: 0 1rem;
    margin: 0 0 3rem 0;
    transition: background .5s; 
    font-size: 1.5rem;
	list-style-type: none; 
  }
  .alan a {
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
	font-size: 20px;  
    font-weight: 500;
	display:block;  
  }
  .alan li:hover, .alan a:hover{
  background: rgb(83, 147, 204);
  color: #fff !important;
  /* cursor: pointer;  */
  transition: background .5s;  
  }



@media (max-width:991px){#wrapper #main{background:#fff none repeat scroll 0 0}#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{display:block}#mega-menu-wrap-primary .mega-menu-toggle{display:none}div.post_thumbnail img{min-width:1px;}#lang_sel_footer{display:initial;}

	
/* UPD SEPT */
@media (max-width: 400px) {html { scroll-behavior: auto;}
    .course-title-holder {padding-right: 5px;} .alan {display:grid;width: 250px;} .alan li {height: 30px; margin: 0 !important;text-align: center;line-height: 30px;}     .vc_custom_1570260009327,.vc_custom_1570259318167,.vc_custom_1570260009327 { margin-top: 0px !important;}
}

@media(max-width: 480px){html { scroll-behavior: auto;}
    .woocommerce-MyAccount-navigation ul { padding-left: 0;}
    .woocommerce-MyAccount-navigation ul li {display: block;}
	.alan {display:grid;width: 250px;} .alan li {height: 30px; margin: 0 !important;text-align: center;line-height: 30px;}.vc_custom_1570260009327,.vc_custom_1570259318167,.vc_custom_1570260009327 { margin-top: 0px !important;}
}

@media (max-width: 767px) {
    .table-responsive>.table>tbody>tr>td,
    .table-responsive>.table>tbody>tr>th,
    .table-responsive>.table>tfoot>tr>td,
    .table-responsive>.table>tfoot>tr>th,
    .table-responsive>.table>thead>tr>td,
    .table-responsive>.table>thead>tr>th {
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (max-width: 655px) {
    .course_table tr td.number.number-visible.title, .course_table tr td.title {
        padding-left: 20px;
        display: block;
        width: 100%;
    }
    .course_table tr td.stm_badge {
        display: block;
        width: 100%;
        text-align: left;
    }
    .course_table tr td .meta {
        padding-left: 12px;
    }
    .course_table tr td.stm_badge .badge_unit {
        margin-left: 15px;
    }
    .woocommerce-message {
        padding-right: 26px;
    }
    .woocommerce-message .button {
        position: static;
        float: none;
        display: block;
    }
    .woocommerce-message .button:after {
        display: none;
    }
    .shop_table > tbody > tr td.actions {
        padding-left: 15px;
        padding-right: 15px;
    }
    .woocommerce .shop_table.cart .coupon .button {
        display: block;
        margin-top: 15px;
    }
    .woocommerce .shop_table.cart .coupon {
        float: none;
        margin-bottom: 30px;
    }
    .woocommerce .shop_table.cart .button.update-cart {
        float: none;
        margin-bottom: 15px;
    }
}

.tp-caption .icon_in_btn { text-align: center !important;}
	.alan {width: 300px;}

@media (max-width: 991px){
    .overflowed_content .wpb_column .vc_column-inner{
        margin-top: 0 !important;
    }
}

body .vc_row[data-vc-full-width] {
    overflow: visible;
}
body .vc_row[data-vc-full-width].vc_parallax {
    overflow: hidden;
}

.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em
}
.woocommerce-product-gallery figure {
    margin: 0
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block
}
.woocommerce-product-gallery .flex-control-thumbs li {
    list-style: none;
    float: left;
    cursor: pointer
}
.woocommerce-product-gallery .flex-control-thumbs img {
    opacity: .5
}
.woocommerce-product-gallery .flex-control-thumbs img.flex-active, .woocommerce-product-gallery .flex-control-thumbs img:hover {
    opacity: 1
}
.woocommerce-product-gallery img {
    display: block
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 33.3333%
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 25%
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%
}
.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 99
}
ol.flex-control-nav.flex-control-thumbs {
    padding-left: 0px;
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 20%;
}
.woocommerce-product-gallery__trigger {
    right: inherit;
    left: .5em;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 2em;
    z-index: 9;
    width: 36px;
    height: 36px;
    background: #fff;
    text-indent: -9999px;
    border-radius: 100%;
    box-sizing: content-box;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #000;
    border-radius: 100%;
    position: absolute;
    top: 9px;
    left: 9px;
    box-sizing: content-box;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after {
    content: "";
    display: block;
    width: 2px;
    height: 8px;
    background: #000;
    border-radius: 6px;
    position: absolute;
    top: 19px;
    left: 22px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: content-box;
}


/* Woo My Account Tabs*/
.woocommerce-account .woocommerce-MyAccount-navigation {
    display: table;
    float: none;
    width: 100%; }
.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
}
.woocommerce-MyAccount-navigation ul {
    display: table !important;
    table-layout: fixed;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 30px; }
.woocommerce-MyAccount-navigation  ul > li {
    display: table-cell; }
.woocommerce-MyAccount-navigation  ul > li > a {
    display: block;
    padding: 12px 20px;
    background-color: #457992;
    border: 0;
    border-left: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;}
.woocommerce-MyAccount-navigation  ul > li.is-active a,
.woocommerce-MyAccount-navigation  ul > li a:hover,
.woocommerce-MyAccount-navigation  ul > li a:focus {
    background-color: #f0f2f5;
    color: #457992; }
.woocommerce div.product form.cart .variations td.label {
    display: none;
}
.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em
}
.woocommerce-product-gallery figure {
    margin: 0
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    z-index: 9 !important;
}
.stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_price .price h5 {
    font-weight: normal;
}
.widget_stm_recent_posts span.h6 {
    display: inline !important;
}
.widget_stm_recent_posts .cats_w {
    margin-left: 83px;
}
